@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap');



/*5. Apply an external styling to a paragraph tag.*/
#p {
	font-size: 10 font-weight: bold;
}


/*6. Font-family and the font size*/
*{
	font-family: fontname;
	font-size: 30px;
}

/*7. change the font-size of h1 tags*/
h1 {
	font-size: 80px;
}

/*8. change to upper case*/

#capital {text-transform: uppercase;}

/*9. Change the background color*/

#bcolor{ background-color: #3CB371;

}

li[class="bordered"]{

	border:1px solid blue;
}

img {
 	 border-radius: 50%;
	}

div + ul {
	list-style: none;
}

/*12.  */
img {
 	 border-radius: 50%;
	}

/*13.  */
ul ~ footer{
	text-align: center;
}



